Request: Install SOAP::Lite , SOAP::WSDL perl modules
  • Hi GuruGeek,

    I recently got an access to 1.ai. I am trying to work on web services with perl. It would be really great, if you can install SOAP::Lite & SOAP::WSDL & SOAP::Transport::HTTP::Plack modules in dot geek perl environment.

    Also, Is there a place Can i see the list of installed perl modules in 1.ai? Please forget my ignorance, if it is already mentioned in obvious place.

    Thanks,
    Bakkiaraj M
  • Dear Guru Geek,

    Can you please consider this request? I have been waiting for these modules.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Login with Facebook

Tagged

Share Me

  • Please share this topic with your friends. Click any of the icons below:
  • stumbleupon
  • Twitter
  • facebook
  • myspace
  • technorati
  • reddit
  • fark
  • email